package com.ym.mec.biz.dal.dto;

/**
 * @Author Joburgess
 * @Date 2020/2/9
 */
public class SimpleUserDto {

    private Integer userId;

    private String userName;

    public SimpleUserDto(Integer userId, String userName) {
        this.userId = userId;
        this.userName = userName;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }
}
